@charset "utf-8";
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,input,select,textarea,p,img,a,span,strong,*{padding: 0;margin: 0;	font-family: "微软雅黑";}
img,input,select,textarea{ vertical-align:middle}
button,input,select,textarea{font-size:100%;font-family: "微软雅黑";}
a, img {border:0;}
ul,li{ list-style:none;}




.th016_special_frame {
	background-image: url(../images/th016_bg_main3.jpg);
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: left top;
}
.th016-special {
	margin-left: 30px;

}
.th016-special-ht {

}
.th016-special-ht h1 {
	font-size: 22px;
	font-weight: normal;
	color: #88a7b9;
	line-height: 22px;
}
.th016-special-ht h1 span {
	font-size: 13px;
	font-weight: normal;
	color: #abbec9;
	padding-left: 15px;
}
.th016-special .left a {
	width: 70px;
	height: 70px;
	float: left;
	display: block;
	background-color: #3f98ec;
	border-radius: 10px;
	margin-right: 20px;
	margin-bottom: 40px;
	text-align: center;
	text-decoration: none;
}

.th016-special .left a p {
	color: #333;
	font-size: 13px;
	line-height: 20px;
	text-decoration: none;
	white-space: normal;
	margin-top: 20px;
	text-align: center;
}
.th016-special .left a:hover {
	background-color: #85BFF3;
}
.th016-special .left a p:hover {
	color: #85BFF3;
}

.th016-special .right a {
	width: 260px;
	height: 32px;
	float: left;
	display: block;
	border-radius: 5px;
	margin-bottom: 2px;
	color: #FFF;
	font-size: 14px;
	line-height: 32px;
	text-decoration: none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-indent: 60px;
	font-weight: normal;
}

.th016-special tr .right .blue {
	background-image: url(../images/plugin_9.png);
	background-repeat: no-repeat;
	background-position: 15px center;
	background-color: #50c0cd;
}
.th016-special tr .right .blue:hover {
	background-color: #83D3DC;
}
.th016-special tr .right .green {
	background-image: url(../images/plugin_10.png);
	background-repeat: no-repeat;
	background-position: 15px center;
	background-color: #96d150;
}
.th016-special tr .right .green:hover {
	background-color: #B3DD7D;
}
.th016-special tr .right .orange {
	background-image: url(../images/plugin_11.png);
	background-repeat: no-repeat;
	background-position: 17px center;
	background-color: #ecac50;
}
.th016-special tr .right .orange:hover {
	background-color: #F0C079;
}
.th016-special tr .right .coff {
	background-image: url(../images/plugin_16.png);
	background-repeat: no-repeat;
	background-position: 15px center;
	background-color: #CC6633;
}
.th016-special tr .right .coff:hover {
	background-color: #CC9966;
}
.th016-special tr .right .red {
	background-image: url(../images/plugin_7.png);
	background-repeat: no-repeat;
	background-position: 12px center;
	background-color: #CC0033;
}
.th016-special tr .right .red:hover {
	background-color: #EC8282;
}
.th016-special tr .right .purple {
	background-image: url(../images/plugin_12.png);
	background-repeat: no-repeat;
	background-position: 15px center;
	background-color: #BA4BB5;
}
.th016-special tr .right .purple:hover {
	background-color: #DDA6DA;
}
